// @SOURCE:/home/uyaji/git2/Relation/PartsList/PartsList/conf/routes
// @HASH:615468e62c351549da8f28f0cc487286a8cbfb0f
// @DATE:Tue Aug 06 15:10:19 JST 2013

package controllers;

public class routes {
public static final controllers.ReverseAssets Assets = new controllers.ReverseAssets();
public static final controllers.ReverseReplyController ReplyController = new controllers.ReverseReplyController();
public static final controllers.ReversePartsListController PartsListController = new controllers.ReversePartsListController();
public static final controllers.ReverseProjectController ProjectController = new controllers.ReverseProjectController();
public static final controllers.ReverseNotifyController NotifyController = new controllers.ReverseNotifyController();
public static final controllers.ReverseUserController UserController = new controllers.ReverseUserController();
public static final controllers.ReverseApplication Application = new controllers.ReverseApplication();
public static final controllers.ReversePartsMasterController PartsMasterController = new controllers.ReversePartsMasterController();
public static final controllers.ReverseAutocomplete Autocomplete = new controllers.ReverseAutocomplete();
public static class javascript {
public static final controllers.javascript.ReverseAssets Assets = new controllers.javascript.ReverseAssets();
public static final controllers.javascript.ReverseReplyController ReplyController = new controllers.javascript.ReverseReplyController();
public static final controllers.javascript.ReversePartsListController PartsListController = new controllers.javascript.ReversePartsListController();
public static final controllers.javascript.ReverseProjectController ProjectController = new controllers.javascript.ReverseProjectController();
public static final controllers.javascript.ReverseNotifyController NotifyController = new controllers.javascript.ReverseNotifyController();
public static final controllers.javascript.ReverseUserController UserController = new controllers.javascript.ReverseUserController();
public static final controllers.javascript.ReverseApplication Application = new controllers.javascript.ReverseApplication();
public static final controllers.javascript.ReversePartsMasterController PartsMasterController = new controllers.javascript.ReversePartsMasterController();
public static final controllers.javascript.ReverseAutocomplete Autocomplete = new controllers.javascript.ReverseAutocomplete();    
}   
public static class ref {
public static final controllers.ref.ReverseAssets Assets = new controllers.ref.ReverseAssets();
public static final controllers.ref.ReverseReplyController ReplyController = new controllers.ref.ReverseReplyController();
public static final controllers.ref.ReversePartsListController PartsListController = new controllers.ref.ReversePartsListController();
public static final controllers.ref.ReverseProjectController ProjectController = new controllers.ref.ReverseProjectController();
public static final controllers.ref.ReverseNotifyController NotifyController = new controllers.ref.ReverseNotifyController();
public static final controllers.ref.ReverseUserController UserController = new controllers.ref.ReverseUserController();
public static final controllers.ref.ReverseApplication Application = new controllers.ref.ReverseApplication();
public static final controllers.ref.ReversePartsMasterController PartsMasterController = new controllers.ref.ReversePartsMasterController();
public static final controllers.ref.ReverseAutocomplete Autocomplete = new controllers.ref.ReverseAutocomplete();    
} 
}
              